Subject: Re: bug#24298: 25.1; problem with restoring desktop

From: John Covici <[email-masked]>
Date: Thu, 25 Aug 2016 14:22:57 -0400

On Thu, 25 Aug 2016 12:22:43 -0400,
Eli Zaretskii wrote:
> 
> > Date: Thu, 25 Aug 2016 11:31:35 -0400
> > From: John Covici <[email-masked]>
> > Cc: martin rudalics <[email-masked]>, [email-masked]
> > 
> > What I found was that the random buffer appears and if I get the
> > buffer list, *scratch is next and then the buffers as I had them
> > before.  If I close and reopen, a new random buffer appears followed
> > by the  previous random  buffer, etc.
> 
> Is that exactly what you see in the .emacs.desktop file?  IOW, is the
> wrong order recorded in the file (which would mean the problem happens
> when the desktop file is written), or is the order in the file
> correct, which would mean the problem happens when restoring the
> session from the file?
> 
> Thanks.

I think it must be on the restore, because if I go to a version which
works, it gives me the original buffer I had.  I was looking in the
buffer list c-x-c-b for the order.

-- 
Your life is like a penny.  You're going to lose it.  The question is:
How do
you spend it?

         John Covici
         [email-masked]